.row#intro
	.col-md-12
		%h2= t(".title")
		%h5= t(".description")

.row#form
	.col-md-12
		= form_tag request_contact_path, method: 'post' do
			.col-md-12
				= label_tag :name, t('.name_label')
				= text_field_tag :name, '', title: t('name_placeholder'), required: :true

			.col-md-12
				= label_tag :email, t('.email_label')
				= email_field_tag :email, '', title: t('email_placeholder'), required: :true

			.col-md-12
				= label_tag :message, t('.message_label')
				= text_area_tag :message, '', title: t('message_placeholder'), size: 100, required: :true

			.col-md-12
				= submit_tag t('.submit_button')